mt\_metadata.timeseries package
===============================

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   mt_metadata.timeseries.standards

Submodules
----------

mt\_metadata.timeseries.auxiliary module
----------------------------------------

.. automodule:: mt_metadata.timeseries.auxiliary
   :members:
   :undoc-members:
   :show-inheritance:

mt\_metadata.timeseries.battery module
--------------------------------------

.. automodule:: mt_metadata.timeseries.battery
   :members:
   :undoc-members:
   :show-inheritance:

mt\_metadata.timeseries.channel module
--------------------------------------

.. automodule:: mt_metadata.timeseries.channel
   :members:
   :undoc-members:
   :show-inheritance:

mt\_metadata.timeseries.citation module
---------------------------------------

.. automodule:: mt_metadata.timeseries.citation
   :members:
   :undoc-members:
   :show-inheritance:

mt\_metadata.timeseries.copyright module
----------------------------------------

.. automodule:: mt_metadata.timeseries.copyright
   :members:
   :undoc-members:
   :show-inheritance:

mt\_metadata.timeseries.data\_logger module
-------------------------------------------

.. automodule:: mt_metadata.timeseries.data_logger
   :members:
   :undoc-members:
   :show-inheritance:

mt\_metadata.timeseries.data\_quality module
--------------------------------------------

.. automodule:: mt_metadata.timeseries.data_quality
   :members:
   :undoc-members:
   :show-inheritance:

mt\_metadata.timeseries.declination module
------------------------------------------

.. automodule:: mt_metadata.timeseries.declination
   :members:
   :undoc-members:
   :show-inheritance:

mt\_metadata.timeseries.diagnostic module
-----------------------------------------

.. automodule:: mt_metadata.timeseries.diagnostic
   :members:
   :undoc-members:
   :show-inheritance:

mt\_metadata.timeseries.electric module
---------------------------------------

.. automodule:: mt_metadata.timeseries.electric
   :members:
   :undoc-members:
   :show-inheritance:

mt\_metadata.timeseries.electrode module
----------------------------------------

.. automodule:: mt_metadata.timeseries.electrode
   :members:
   :undoc-members:
   :show-inheritance:

mt\_metadata.timeseries.fdsn module
-----------------------------------

.. automodule:: mt_metadata.timeseries.fdsn
   :members:
   :undoc-members:
   :show-inheritance:

mt\_metadata.timeseries.filter module
-------------------------------------

.. automodule:: mt_metadata.timeseries.filters
   :members:
   :undoc-members:
   :show-inheritance:


mt\_metadata.timeseries.instrument module
-----------------------------------------

.. automodule:: mt_metadata.timeseries.instrument
   :members:
   :undoc-members:
   :show-inheritance:

mt\_metadata.timeseries.location module
---------------------------------------

.. automodule:: mt_metadata.timeseries.location
   :members:
   :undoc-members:
   :show-inheritance:

mt\_metadata.timeseries.magnetic module
---------------------------------------

.. automodule:: mt_metadata.timeseries.magnetic
   :members:
   :undoc-members:
   :show-inheritance:

mt\_metadata.timeseries.orientation module
------------------------------------------

.. automodule:: mt_metadata.timeseries.orientation
   :members:
   :undoc-members:
   :show-inheritance:

mt\_metadata.timeseries.person module
-------------------------------------

.. automodule:: mt_metadata.timeseries.person
   :members:
   :undoc-members:
   :show-inheritance:

mt\_metadata.timeseries.provenance module
-----------------------------------------

.. automodule:: mt_metadata.timeseries.provenance
   :members:
   :undoc-members:
   :show-inheritance:

mt\_metadata.timeseries.rating module
-------------------------------------

.. automodule:: mt_metadata.timeseries.rating
   :members:
   :undoc-members:
   :show-inheritance:

mt\_metadata.timeseries.run module
----------------------------------

.. automodule:: mt_metadata.timeseries.run
   :members:
   :undoc-members:
   :show-inheritance:

mt\_metadata.timeseries.software module
---------------------------------------

.. automodule:: mt_metadata.timeseries.software
   :members:
   :undoc-members:
   :show-inheritance:

mt\_metadata.timeseries.station module
--------------------------------------

.. automodule:: mt_metadata.timeseries.station
   :members:
   :undoc-members:
   :show-inheritance:

mt\_metadata.timeseries.survey module
-------------------------------------

.. automodule:: mt_metadata.timeseries.survey
   :members:
   :undoc-members:
   :show-inheritance:

mt\_metadata.timeseries.time\_period module
-------------------------------------------

.. automodule:: mt_metadata.timeseries.time_period
   :members:
   :undoc-members:
   :show-inheritance:

mt\_metadata.timeseries.timing\_system module
---------------------------------------------

.. automodule:: mt_metadata.timeseries.timing_system
   :members:
   :undoc-members:
   :show-inheritance:


Module contents
---------------

.. automodule:: mt_metadata.timeseries
   :members:
   :undoc-members:
   :show-inheritance:
